Bug 200596 - CVE-2006-3404 Gimp XCF_load_vector Function Buffer Overflow
Summary: CVE-2006-3404 Gimp XCF_load_vector Function Buffer Overflow
Status: CLOSED CANTFIX
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: gimp   
(Show other bugs)
Version: fc3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact: David Lawrence
URL: http://bugzilla.gnome.org/show_bug.cg...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-28 20:53 UTC by John Dalbec
Modified: 2007-04-18 17:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 19:14:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Dalbec 2006-07-28 20:53:47 UTC
06.27.42 CVE: CVE-2006-3404
Platform: Cross Platform
Title: Gimp XCF_load_vector Function Buffer Overflow
Description: Gimp is a free image manipulation application. The
"xcf_load_vector()" function is vulnerable to a buffer overflow when
the application processes a malicious image file. GIMP versions 2.2.11
and earlier are vulnerable.
Ref: http://bugzilla.gnome.org/show_bug.cgi?id=346742

Comment 1 Matthew Miller 2007-04-10 19:14:04 UTC
Fedora Core 3 is now completely unmaintained. These bugs can't be fixed in that
version. If the issue still persists in current Fedora Core, please reopen.
Thank you, and sorry about this.


Note You need to log in before you can comment on or make changes to this bug.